### Method

# Gegl Node get_pad_description

#### Declaration [src]

    const gchar*
    gegl_node_get_pad_description (
      GeglNode* node,
      const gchar* pad_name
    )

#### Description

No description available.

#### Parameters

`pad_name`

  Type: `const gchar*`

  The pad name we are looking for.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

The longer description for `pad_name`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.